header
screenshot image
  • screenshot thumbnail

Description

       Dependencies:

Vanilla and Forge: Requires Optifine

Fabric: [Unstable] Requires Continuity and Indium

Before downloading make sure that you selected a pack version you need. Pack currently has two different versions:

Border version ( connected borders and ores glow ) [MAIN]    

[ Newest Version: 1.3 ]                   [Download]

Default version ( ores glow ) [MOD SUPPORT]                  

[ Newest Version: 1.3 ]                   [Download]

 

         Note: Resource packs for 1.18+ versions work on 1.17, 1.18, 1.19, 1.20 and future versions too, don't worry if it says that this pack is incompatible on this version.

 

Ore Mods That Default Version Support:

  - Werewolves

  - Create

  - Cobblemon

  - Oh The Biomes You'll Go

  - Infernal Expansion

Other:

  - Iris

 

Alternative download:

 

This resource pack is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License.
  ▸ Feel free to include this resource pack in your mod pack or server.

  ▸ If you want to use this pack in any form of content, please credit with a link to the original CurseForge page.